{
  "formatVersion": "1.1",
  "component": {
    "group": "org.silverpeas",
    "module": "silverpeas-setup",
    "version": "6.5-build260329",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "7.0"
    }
  },
  "variants": [
    {
      "name": "apiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.5-build260329.jar",
          "url": "silverpeas-setup-6.5-build260329.jar",
          "size": 373055,
          "sha512": "423b695a0babc8e51f544b37264723d66606e471da336c93140ef5ad09c37d55e27813441cb93cee426d0add7f337249a4c05f2423bdb3a2782ca5a43165e14d",
          "sha256": "5a688dbb8580028ccff1671684da608d78516fd12007bb79e18efdcdb993d07c",
          "sha1": "288fdc6eaf8cb73aa9f2ea9b1f6d39c47c0bbe39",
          "md5": "67371b3a7cf53d7fc36645e81cc3a8f5"
        }
      ]
    },
    {
      "name": "runtimeElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-jndi",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-util",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "com.h2database",
          "module": "h2",
          "version": {
            "requires": "2.1.214"
          }
        },
        {
          "group": "org.postgresql",
          "module": "postgresql",
          "version": {
            "requires": "42.5.4"
          }
        },
        {
          "group": "net.sourceforge.jtds",
          "module": "jtds",
          "version": {
            "requires": "1.3.1"
          }
        },
        {
          "group": "io.dropwizard.metrics",
          "module": "metrics-core",
          "version": {
            "requires": "3.2.6"
          }
        },
        {
          "group": "org.mongodb",
          "module": "mongo-java-driver",
          "version": {
            "requires": "3.12.11"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.5-build260329.jar",
          "url": "silverpeas-setup-6.5-build260329.jar",
          "size": 373055,
          "sha512": "423b695a0babc8e51f544b37264723d66606e471da336c93140ef5ad09c37d55e27813441cb93cee426d0add7f337249a4c05f2423bdb3a2782ca5a43165e14d",
          "sha256": "5a688dbb8580028ccff1671684da608d78516fd12007bb79e18efdcdb993d07c",
          "sha1": "288fdc6eaf8cb73aa9f2ea9b1f6d39c47c0bbe39",
          "md5": "67371b3a7cf53d7fc36645e81cc3a8f5"
        }
      ]
    },
    {
      "name": "sourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.usage": "java-runtime"
      },
      "files": [
        {
          "name": "silverpeas-setup-6.5-build260329-sources.jar",
          "url": "silverpeas-setup-6.5-build260329-sources.jar",
          "size": 80888,
          "sha512": "6195799b8ae6a9d9ad4fa9e65fcbddba1092a3e314aaf6274d02dc5736a18c44b670c043ff51d3ce0c920ec0bad6656315c9daeb8e57bce64d3c688448fbde33",
          "sha256": "0c7341392c8b3e8dd184fb96fb483ac7218552ec96afb120cf981a50ce33a4d6",
          "sha1": "21ca18437f58a366336dffcb96e96a35d8b8b69a",
          "md5": "00da48c22f0e0b7e488a5baf9cabec11"
        }
      ]
    }
  ]
}
